/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2025-07-15 10:43:16
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2025-07-15 10:43:22
 * @FilePath: \Robot-Al-Platform-Web\src\renderer\src\utils\plugins\random.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { v4 as uuidv4 } from 'uuid'

export function generateId() {
  const id = uuidv4() // 标准UUID格式
  return id
}
